al_draw_filled_rounded_rectangle(3)

NAME

al_draw_filled_rounded_rectangle - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_primitives.h>
    void al_draw_filled_rounded_rectangle(float x1, float y1, float x2, float y2,
       float rx, float ry, ALLEGRO_COLOR color)

DESCRIPTION

Draws an filled rounded rectangle.

Parameters:

•   x1, y1, x2, y2 - Upper left and lower right points of the rectangle

•   color - Color of the rectangle

•   rx, ry - The radii of the round

SEE ALSO

al_draw_rounded_rectangle(3), al_draw_filled_rectangle(3)